Displaying 8 results from an estimated 8 matches for "try_h".
Did you mean:
try_
[PATCH node-image] Fix create-ovirt-iso-nodes to allow manual specification of network bridge to use
2009 Jul 05
2
[PATCH node-image] Fix create-ovirt-iso-nodes to allow manual specification of network bridge to use
...1 files changed, 7 insertions(+), 4 deletions(-)
diff --git a/create-ovirt-iso-nodes b/create-ovirt-iso-nodes
index d74dc4d..fe2e7ab 100755
--- a/create-ovirt-iso-nodes
+++ b/create-ovirt-iso-nodes
@@ -24,7 +24,7 @@ warn() { printf '%s: %s\n' "$ME" "$*" >&2; }
try_h() { printf "Try \`$ME -h' for more information.\n" >&2; }
die() { warn "$@"; try_h; exit 1; }
-BRIDGENAME=ovirtbr0
+NET_DEFAULT=network:default
IMGDIR_DEFAULT=/var/lib/libvirt/images
imgdir=$IMGDIR_DEFAULT
NODEIMG_DEFAULT=/usr/share/ovirt-node-image/ovirt-node-i...
2009 Aug 03
0
[PATCH node-image] Fix edit-livecd to re-create ext2 filesystem each time
...+++++++++++++++++++++++++++++++++++++++++++++------
1 files changed, 110 insertions(+), 13 deletions(-)
diff --git a/edit-livecd b/edit-livecd
index d69ca9d..e94b1e6 100755
--- a/edit-livecd
+++ b/edit-livecd
@@ -31,7 +31,7 @@ CD=$NODEIMG_DEFAULT
usage() {
case $# in 1) warn "$1"; try_h; exit 1;; esac
cat <<EOF
-Usage: $ME -i LiveCD.iso [-b bootparams] [-p program]
+Usage: $ME -i LiveCD.iso [-b bootparams] [-p program] [-s MB]
-b BOOTPARAMS optional parameters appended to the kernel command line
-i LIVECD.iso LiveCD ISO to edit (default: $NODEIMG_DEFAULT)
-o...
2009 Sep 22
1
[PATCH] edit-livecd in python
...# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
-#!/bin/bash
-
-PATH=$PATH:/sbin:/usr/sbin
-
-ME=$(basename "$0")
-warn() { printf '%s: %s\n' "$ME" "$*" >&2; }
-try_h() { printf "Try \`$ME -h' for more information.\n" >&2; }
-die() { warn "$@"; try_h; exit 1; }
-
-NODEIMG_DEFAULT=/usr/share/ovirt-node-image/ovirt-node-image.iso
-CD=$NODEIMG_DEFAULT
-
-usage() {
- case $# in 1) warn "$1"; try_h; exit 1;; esac
- cat &...
2010 Mar 10
1
[PATCH] Fixes how o-process-config handles missing field names or values.
...ripts/ovirt-process-config
index 6011cd7..8f6a8b6 100755
--- a/scripts/ovirt-process-config
+++ b/scripts/ovirt-process-config
@@ -9,6 +9,8 @@
ME=$(basename "$0")
warn() { printf '%s: %s\n' "$ME" "$*" >&2; }
+die() { warn "$*"; exit 1; }
+
try_h() { printf "Try \`$ME -h' for more information.\n" >&2; exit 1;}
try_help() { printf "Usage: \`$ME [config] [module output] [config output]\n" >&2; exit 1;}
@@ -55,20 +57,41 @@ networking=$(awk '/^[ \t]*ifcfg=/ {
field=values[1]...
2009 Sep 09
1
oVirt Appliance / Single Machine Install
The following two patches fixes / reimplements the oVirt appliance
project, installing the entire oVirt stack including all server
and node components on one machine.
These patches are intended to be checked out and used to build
the appliance rpm, after which it is installed provides the
/usr/sbin/ovirt-appliance-ctrl script to install/uninstall the
appliance.
The first patch merely removes
2009 Oct 14
4
Refactor ovirt-node-image code base for inclusion in Fedora
Main reason for refactor is no ovirt-node-image binary image allowed in fedora.
Removed ks files, now in ovirt-node-recipe, which is subpackage of ovirt-node.
Removed tools, these are now in ovirt-node-recipe which is subpackage of
ovirt-node.
2009 Aug 20
3
[PATCH ovirt-node-image] fixes for edit-livecd
Patch set fixes issues with image size increase when using edit-livecd
Also address issue with ext4 root fs
2009 Oct 14
8
Refactor ovirt-node code base for inclusion in Fedora
Main reason for refactor is no ovirt-node-image binary image allowed in fedora.
Moves tools and kickstart files form ovirt-node-image to subpackage ovirt-node-recipe.
Removes old sub packages form ovirt-node, stateless, logos, selinux.
Modifies init scripts to meet Fedora packaging guidelines: added status, reload, and lockfile, rhbz: 514221
Added License file.